<?php
	//session_start();
	require_once ("configs.php");
	require_once ("database.php");
	require_once ("function.php");
	
	$conn=tep_db_connect();

	$base_href=$_SESSION["base_href"]= "http://www.sristi.org/sristi-birac/";
	$_SESSION['session_id'] = session_id();
	

			
		
			
?>